@font-face {
    font-family: 'gotham';
    src: url('gotham-black.woff2') format('woff2'),
         url('gotham-black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-blackita.woff2') format('woff2'),
         url('gotham-blackita.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-bold.woff2') format('woff2'),
         url('gotham-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-boldita.woff2') format('woff2'),
         url('gotham-boldita.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-book.woff2') format('woff2'),
         url('gotham-book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-bookita.woff2') format('woff2'),
         url('gotham-bookita.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'gothamlight';
    src: url('gotham-light.woff2') format('woff2'),
         url('gotham-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'gothamlight_italic';
    src: url('gotham-lightita.woff2') format('woff2'),
         url('gotham-lightita.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-medium.woff2') format('woff2'),
         url('gotham-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-mediumita.woff2') format('woff2'),
         url('gotham-mediumita.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-thin.woff2') format('woff2'),
         url('gotham-thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham-thinita.woff2') format('woff2'),
         url('gotham-thinita.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}